@import url("style-error.css");

.display-notes {
    white-space: pre-line;
}

.noupdate {

}

.right {
    float: right;
    position: inherit;
}

.ui-breadcrumb li {
    text-shadow: none;
}

.ui-breadcrumb {
    background: #f0f0f0;
    border: 1px solid #ddd;
    border-radius: 3px;
    box-shadow: none;
    list-style: outside none none;
    margin: 0;
    padding: 7px 14px;
}

.number-mgmt-menu {
    width: 99%;
}

/*.ui-menu .ui-menu-parent .ui-menu-child {*/
/*width: 99%;*/
/*}*/

.ui-menubar .ui-menuitem {
    /*float: left!important;*/
    /*font-size: 20px;*/
    /*padding: 3px;*/
    /*margin-left: 25px;*/
    /*margin-right: 25px;*/
    /*right: 25px;*/
    /*float: right!important;*/
}

/*.ui-menubar{*/
/*float: none!important;*/
/*}*/

/*.menu .ui-menu-list{*/
/*width:100%;*/
/*display: inline-flex;*/
/*}*/

/*.ui-menu .ui-menuitem  {*/
/*/!*float: left;*!/*/
/*margin: 1px 0;*/
/*padding: 0 10px;*/
/*}*/

/*.ui-menu-list {*/
/*display: block;*/
/*left: 10px;*/
/*top: 25px;*/
/*z-index: 1004;*/
/*}*/

/* Increasing menu with*/
/*.ui-menu .ui-menu-parent .ui-menu-child {*/
/*display: none;*/
/*font-size: 100%;*/
/*line-height: 1.3;*/
/*list-style: outside none none;*/
/*outline: 0 none;*/
/*padding: 0.3em;*/
/*position: absolute;*/
/*text-decoration: none;*/
/*width: 13.5em;*/
/*}*/

/*.ui-menu-child{*/
/*margin-left: 10px;*/
/*}*/
.ui-datatable-odd {
    background: none repeat scroll 0 0 #FFFFFF;
}

.datatableCheckBox {
    width: 150px
}

.datatableExporters {

    vertical-align: bottom
}

.without-selectall .ui-selectcheckboxmenu-header .ui-chkbox {
    display: none;
}

.blockuiOutputText {

    white-space: nowrap;
}

.editColumn {
    width: 32px;
    text-align: center;
}

.actionColumn {
    width: 200px;
    text-align: center;
}

.newRow {
    background-color: lightgreen;
}

.updatedRow {
    background-color: lightyellow;
}

.deletedRow {
    background-color: lightcoral;
}

.outputTextView {
    padding-left: 10px;
    font-weight: bold;
    display: block;
}

.sequenceColumnViewTable {
    text-align: center;
    width: 22px;
    padding-top: 15px;
    padding-bottom: 15px;

}

.columnViewTable {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

.datatableView {

}

.datatableView.exportButtons {
    text-align: right;
    padding: 0px 5px 5px 0px;
}

.outputTextViewColumn {

}

.outputLabelView {
    font-weight: normal;
}

body {
    margin: 0px;
    padding: 0;
    color: #616161;
    font-family: "Times New Roman", Times, serif;
}

h1, h2, h3 {
    margin-top: 0;
    text-align: center;

}

h1 {
    font-size: 1.6em;
    font-weight: normal;
}

h2 {
    font-size: 1.6em;
}

h3 {
    font-size: 1em;
    margin-top: 20px;
}

ul {
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a img {
    border: none;
}

u.dotted {
    border-bottom: 1px dashed #999;
    text-decoration: none;
}

img.left {
    float: left;
    margin: 0 20px 0 0;
}

img.right {
    float: right;
    margin: 0 0 0 20px;
}

/* Header */
#header {
    padding: 4px 0px;
    height: 50px;
    position: relative;
}

#logo {

    padding: 10px 50px 10px 0px;
    padding-left: 30px;
}

/*/!* Menu *!/*/
/*#menu {*/
/*position: absolute;*/
/*top: 10px;*/
/*right: 10px;*/
/*padding: 0;*/
/*height: 100px;*/
/*overflow: hidden;*/
/*}*/

/*#menu ul {*/
/*margin: 0;*/
/*list-style: none;*/
/*}*/

/*#menu li {*/
/*display: inline;*/
/*}*/

/*#menu li a {*/
/*display: block;*/
/*float: left;*/
/*height: 20px;*/
/*margin: 0;*/
/*padding: 0px 20px 0px 20px;*/
/*text-decoration: none;*/
/*font-size: 15px;*/
/*}*/

/*#menu li a:hover {*/
/*text-decoration: underline;*/
/*}*/

#globalthemeswitcher {
    position: absolute;
    top: 5px;
    right: 50px;
}

/* Page */
#page {
    padding: 0px 0px;
    background: #FFFFFF;
}

/* Content */
#content {
    width: 100%;
}

.post {
    padding-bottom: 15px;
}

.post h1 {
    font-weight: normal;
}

.title {
    height: 30px;
    margin-left: 0px;
    padding: 8px 0 0 20px;
}

.title a {
    border-bottom: none;
    color: #FFFFFF;
}

.title a:hover {
    border-bottom: 1px dotted #000000;
}

.submenu-title {
    padding: 4px 10px;
}

.submenu-content {
    text-align: center;
}

.byline {
    margin: -60px 20px 20px 20px;
}

.byline a {
    color: #DC8700;
}

.tag {
    padding: 0 15px;
}

.entry {
    padding: 0 20px;
}

.entry p {
    line-height: 200%;
}

.links {
    padding: 4px 0px;
    text-align: right;
    font-weight: bold;
}

.links a {
    border: none;
}

.links a:hover {
}

#sidebar {
    float: left;
    width: 15%;
    padding: 0 10px;
    margin-left: -1px;
    overflow: hidden;
}

#sidebar a.ui-state-hover,
#sidebar a.ui-state-highlight {
    border: 0 none;
    text-decoration: none;
    font-weight: normal;
}

#sidebar table {
    width: 100%;
}

#sidebar table td {
    vertical-align: top;
}

#sidebar ul {
    padding: 0;
    margin: 0;
}

#sidebar ul li {
    list-style-type: none;
    padding: 1px;
}

/* Footer */
#footer {
    height: 70px;
    margin: 0 auto;
    padding: 0 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 14px;

}

#footer p {
    margin: 0;
    padding: 25px 0 0 0;
    text-align: center;
}

#footer a {
}

#footer .link {
    float: right;
}

#footer .copyright {
    text-align: center;
}

.homeText {
    line-height: 175%;
}

.homeMenu {
    width: 200px;
    float: left;
    margin-right: 10px
}

.themeMenu {
    overflow: auto;
    height: 300px;
    width: 200px;
}

.dp-xml {
    width: 1000px;
}

.ui-themeswitcher a.ui-selectonemenu-label-container {
    text-decoration: none !important;
}

.ui-widget {
    font-size: 12px !important;
}

#table {

}

#table table td {
    vertical-align: top;
}

.ui-shadow {

}

#maincontainer {
    width: 100%;
    margin: 0 auto;
    font-family: "Times New Roman", Times, serif;
}

/*#menuContainer {*/
/*width: 100%;*/
/*margin: 0 auto;*/
/*font-family: "Times New Roman", Times, serif;*/
/*}*/

.ui-widget, .ui-widget .ui-widget {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    border-width: 1px;
}

.ui-datatable tbody td.wrap {
    white-space: normal;
}

.hide-borders table * {
    border-bottom: none !important;
}

.ui-datatable table * {
    border-left: none !important;
    border-top: none !important;
    border-right: none !important;
}

.ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td, .ui-datatable tfoot th {
    border-style: none;
    border-width: 1px;
    overflow: hidden;
    padding: 4px 10px;
}

.ui-datatable table #srvMgmtAuditLog {
    border-bottom: none !important;
}

.rest-table * {
    border-left: none !important;
    border-top: none !important;
    border-right: none !important;

}

.hide-column-names table thead tr {
    display: none;

}

.ui-breadcrumb a {
    color: #C12315;
    font-weight: normal;
}

form .boldRedButton {
    font-weight: bolder !important;
    color: #C12315 !important;
}

form .normalRedButton {
    font-weight: normal !important;
    color: #C12315 !important;
}

form .normalYelowButton {
    font-weight: normal !important;
    color: darkorange !important;
    background: lightyellow !important;
}

.ui-selectonemenu-item.ui-state-highlight {
    background-color: #C12315;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    color: white;
    text-decoration: #000000;
    background-color: #C12315;
    background-color: #C12315;
    background-position: 0px;
    background-image: -moz-linear-gradient(top, #C12315, #C12315);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C12315), to(#C12315));
    background-image: -webkit-linear-gradient(top, #C12315, #C12315);
    background-image: -o-linear-gradient(top, #C12315, #C12315);
    background-image: linear-gradient(to bottom, #C12315, #C12315);
    background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.ui-selectcheckboxmenu-label-container, .ui-selectcheckboxmenu, .ui-selectcheckboxmenu-label, .ui-selectcheckboxmenu-panel, .ui-selectcheckboxmenu-trigger, .ui-chkbox-box {
    color: black;
}

/*.ui-state-highlight .ui-icon {*/
/*background-image: url("/web/javax.faces.resource/images/ui-icons_333333_256x240.png.xhtml?ln=primefaces-bootstrap");*/
/*}*/

/*form .editButton:hover {*/
/*color: #fff;*/
/*background-color: #0064cd;*/
/*background-repeat: repeat-x;*/
/*border-color: #0064cd #0064cd #003f81;*/
/*border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
/*}*/

/*form .editButton {*/
/*background-image: -khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd));*/
/*background-image: -moz-linear-gradient(top, #049cdb, #0064cd);*/
/*background-image: -ms-linear-gradient(top, #049cdb, #0064cd);*/
/*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd));*/
/*background-image: -webkit-linear-gradient(top, #049cdb, #0064cd);*/
/*background-image: -o-linear-gradient(top, #049cdb, #0064cd);*/
/*background-image: linear-gradient(top, #049cdb, #0064cd);*/
/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#049cdb', endColorstr='#0064cd', GradientType=0);*/
/*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
/*}*/

.ui-datatable .ui-paginator {
    background: #f0f0f0 !important;
    border-color: #f0f0f0;
}

.ui-menu.ui-widget li > .ui-menuitem-link.ui-state-hover {
    color: white;
    text-decoration: none;
    background-color: #C12315;
    background-color: #C12315;
    background-position: 0px;
    background-image: -moz-linear-gradient(top, #C12315, #C12315);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C12315), to(#C12315));
    background-image: -webkit-linear-gradient(top, #C12315, #C12315);
    background-image: -o-linear-gradient(top, #C12315, #C12315);
    background-image: linear-gradient(to bottom, #C12315, #C12315);
    background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#C12315', endColorstr='#C12315', GradientType=0);
}

.ui-helper-clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.ui-inputfield:disabled {
    background: lightgrey;
}

/*.ui-accordion .ui-accordion-header {*/
/*margin-bottom: 2px;*/
/*border: 1px solid #E5E5E5;*/
/*background-color: #FFCCCC;*/
/*text-shadow: 0px;*/

/*}*/

/*.ui-accordion .ui-accordion-header.ui-state-default a {*/
/*padding: 8px 15px;*/
/*color: white;*/
/*text-shadow: 0px;*/

/*}*/

/*.ui-accordion .ui-accordion-header a:hover {*/
/*color: white;*/
/*text-shadow: 0px;*/

/*}*/

/*::-webkit-input-placeholder {*/
/*color: red;*/
/*}*/

/*:-moz-placeholder {*/
/*color: red;*/
/*}*/

/*::-moz-placeholder {*/
/*color: red;*/
/*}*/

/*:-ms-input-placeholder {*/
/*color: red;*/
/*}*/

.ui-wizard-step-title.ui-state-default.ui-corner-all {
    cursor: default;
}

span.question {
    cursor: pointer;
    display: inline-block;
    width: 16px;
    height: 16px;
    background-color: #89A4CC;
    line-height: 16px;
    color: White;
    font-size: 13px;
    font-weight: bold;
    border-radius: 8px;
    text-align: center;
    position: relative;
}

span.question:hover {
    background-color: #3D6199;
}

div.tooltip {
    background-color: #3D6199;
    color: White;
    position: absolute;
    left: 25px;
    top: -25px;
    z-index: 1000000;
    width: 250px;
    border-radius: 5px;
}

div.tooltip:before {
    border-color: transparent #3D6199 transparent transparent;
    border-right: 6px solid #3D6199;
    border-style: solid;
    border-width: 6px 6px 6px 0px;
    content: "";
    display: block;
    height: 0;
    width: 0;
    line-height: 0;
    position: absolute;
    top: 40%;
    left: -6px;
}

div.tooltip p {
    margin: 10px;
    color: White;
}

.post-tag, .post-text .post-tag, .wmd-preview a.post-tag {
    color: rgb(62, 109, 142);
    background-color: rgb(224, 234, 241);
    border-bottom: 1px solid rgb(179, 206, 225);
    border-right: 1px solid rgb(179, 206, 225);
    padding: 3px 4px;
    margin: 2px 2px 2px 0px;
    text-decoration: none;
    font-size: 90%;
    line-height: 1.4;
    white-space: nowrap;
    display: inline-block;
    vertical-align: baseline;
    text-align: left;
    font-family: Arial, Liberation Sans, DejaVu Sans, sans-serif;
}

a.post-tag:hover {
    color: rgb(62, 109, 142);
    background-color: rgb(224, 234, 241);
    border-bottom: 1px solid rgb(179, 206, 225);
    border-right: 1px solid rgb(179, 206, 225);
    padding: 3px 4px;
    margin: 2px 2px 2px 0px;
    text-decoration: none;
    font-size: 90%;
    line-height: 1.4;
    white-space: nowrap;
    display: inline-block;
    vertical-align: baseline;
    text-align: left;
    font-family: Arial, Liberation Sans, DejaVu Sans, sans-serif;
}

.post-topic, a.post-topic {
    color: rgb(62, 109, 142);
    background-color: #daffea;
    border-bottom: 1px solid rgb(179, 206, 225);
    border-right: 1px solid rgb(179, 206, 225);
    padding: 3px 4px;
    margin: 2px 2px 2px 0px;
    text-decoration: none;
    font-size: 90%;
    line-height: 1.4;
    white-space: nowrap;
    display: inline-block;
    vertical-align: baseline;
    text-align: left;
    font-family: Arial, Liberation Sans, DejaVu Sans, sans-serif;
}

.post-resource, a.post-resource {
    color: rgb(62, 109, 142);
    background-color: #f0cecb;
    border-bottom: 1px solid rgb(179, 206, 225);
    border-right: 1px solid rgb(179, 206, 225);
    padding: 3px 4px;
    margin: 2px 2px 2px 0px;
    text-decoration: none;
    font-size: 90%;
    line-height: 1.4;
    white-space: nowrap;
    display: inline-block;
    vertical-align: baseline;
    text-align: left;
    font-family: Arial, Liberation Sans, DejaVu Sans, sans-serif;
}

.admin .left-pane {
    margin: 5px;
    padding: 10px;
}

.admin .ui-panel-titlebar {
    width: 94%;
    margin: 10px auto;
}

.document-container {
    margin: 0px 5px;
}

.table-report {
    margin: 0px 5px;
}

.table-report .ui-paginator {
    margin: 10px 0px;
}

.table-export-icons {
    display: inline;
    position: relative;;
    top: 10px;
}

/*Dyna Form red asterisk*/
.pe-dynaform-label .pe-dynaform-label-rfi {
    color: red;
    margin-left: 0.4em;
}

.portingDocumentsUploadText {
    font-size: larger;
    text-align: center;
}
